# Generated by Django 5.0.6 on 2024-09-19 06:09

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('api', '0003_alter_dbmsetting_created_tdate_alter_dbmsetting_user'),
    ]

    operations = [
        migrations.AddConstraint(
            model_name='dbmsetting',
            constraint=models.UniqueConstraint(fields=('category', 'name', 'user'), name='unique_setting'),
        ),
    ]
